<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the porting guide index                                     -->
<!-- ============================================================================= -->
<toc label="Migration">
	<topic label="Migration in Eclipse 3.1 von 3.0">
		<topic label="Einführung"
		       href="porting/eclipse_3_1_porting_guide.html"/>
		<topic label="Häufig gestellte Fragen" href="porting/3.1/faq.html" />
		<topic label="Inkompatibilitäten" href="porting/3.1/incompatibilities.html" />
		<topic label="Übernahme des 3.1-Mechanismus und der API" href="porting/3.1/recommended.html" />
	</topic>
	<topic label="Migration in Eclipse 3.0 von 2.1">
		<topic label="Einführung"
		       href="porting/eclipse_3_0_porting_guide.html"/>
		<topic label="Häufig gestellte Fragen" href="porting/3.0/faq.html" />
		<topic label="Inkompatibilitäten" href="porting/3.0/incompatibilities.html" />
		<topic label="Anwenden des 3.0-Mechanismus und API" href="porting/3.0/recommended.html" />
	</topic>
</toc>
